#include "base_nonhumanoid.cpp"

#include "canines/0list.cpp"
#include "felines/0list.cpp"
#include "frogs/0list.cpp"
#include "largecreatures/0list.cpp"
#include "mushrooms/0list.cpp"
#include "bats/0list.cpp"
#include "ghosts/0list.cpp"

#include "ass.cpp"
#include "bear.cpp"
#include "billswill.cpp"
#include "bluedragon.cpp"
#include "buffalo.cpp"
#include "bunny.cpp"
#include "carnivorousplant.cpp"
#include "chameleon.cpp"
#include "dolphin.cpp"
#include "eddy.cpp"
#include "floatingeye.cpp"
#include "hattifattener.cpp"
#include "hedgehog.cpp"
#include "invisiblestalker.cpp"
#include "largerat.cpp"
#include "magpie.cpp"
#include "mammoth.cpp"
#include "mindworm.cpp"
#include "mommo.cpp"
#include "mouse.cpp"
#include "noxiousorchid.cpp"
#include "okapi.cpp"
#include "ostrich.cpp"
#include "ox.cpp"
#include "pig.cpp"
#include "reddragon.cpp"
#include "skunk.cpp"
#include "snake.cpp"
#include "spider.cpp"
#include "thunderbird.cpp"
#include "twoheadedmoose.cpp"
#include "unicorn.cpp"
